## libphdi 0~20240508

=== debian/changelog ===
libphdi (0~20240508-2) unstable; urgency=medium

  * Fill in a blank in the libphdi-utils description

 -- Hilko Bengen <bengen@debian.org>  Tue, 31 Dec 2024 00:51:55 +0100

libphdi (0~20240508-1) unstable; urgency=medium

  * Initial release (Closes: #1091518)

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Dec 2024 20:31:42 +0100
