=== debian/control ===
Source: libphdi
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 dh-python,
 pkgconf,
 python3-dev, python3-setuptools,
Standards-Version: 4.7.0
Section: libs
Homepage: https://github.com/libyal/libphdi
Vcs-Git: https://salsa.debian.org/pkg-security-team/libphdi.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libphdi
Rules-Requires-Root: no

Package: libphdi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libphdi1 (= ${binary:Version})
Description: Parallels Hard Disk image (PHDI) format access library -- development files
 libphdi is a library to access the Parallels Hard Disk image (PHDI) format.
 .
 This package includes the development support files.

Package: libphdi1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Parallels Hard Disk image (PHDI) format access library
 libphdi is a library to access the Parallels Hard Disk image (PHDI) format.
 .
 This package contains the shared library.

Package: libphdi-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
 libphdi1,
Description: Parallels Hard Disk image (PHDI) format access library -- Utilities
 libphdi is a library to access the Parallels Hard Disk image (PHDI) format.
 .
 This package contains
 - phdiinfo, a utility to determine information  about a Parallels Hard Disk image file
 - phdimount, a utility to mount a Parallels Hard Disk image file

Package: python3-phdi
Section: python
Architecture: any
Multi-Arch: same
Depends: libphdi1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 ${python3:Depends},
Description: Parallels Hard Disk image (PHDI) format access library -- Python 3 bindings
 libphdi is a library to access the Parallels Hard Disk image (PHDI) format.
 .
 This package includes Python 3 bindings.
