## libphdi 20240307

=== debian/changelog ===
libphdi (20240307-0kali2) kali-dev; urgency=medium

  * d/watch: Use github tags not releases

 -- Steev Klimaszewski <steev@kali.org>  Tue, 09 Jul 2024 14:35:01 -0500

libphdi (20240307-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Jun 2024 10:37:09 +0200
